<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>flex</title>
    <link href="style.css" rel="stylesheet">
</head>
<body>
<div class="father bg-red div-flex">

</div>

</body>
</html>